Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

<div> <p> Delete Custom Field By Id </p> <div> <span style= “display: inline-block; width: 25px; height: 25px; background-color: yellow; color: black; font-weight: bold; font-size: 24px; text-align: center; line-height: 22px; border: 2px solid black; border-radius: 10%; margin-right: 10px;”> ! </span> <span> <strong> Only supports Custom Objects and Company (Business) today. Will be extended to other Standard Objects in the future. </strong> </span> </div> </div>
DELETE https://services.leadconnectorhq.com/custom-fields/{id}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

id
string
required

Respuestas

succeded
boolean
default:"True"
required
id
string
default:"3v34PM428h8vShlRW1KT"
required
key
string
default:"custom_object.pet.name"
required
{
  "succeded": true,
  "id": "3v34PM428h8vShlRW1KT",
  "key": "custom_object.pet.name"
}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/custom-fields/YOUR_id' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'